export default {

    info:{
        type:Object,
        default:function (){
            return {}
        }
    },

    numberConfig:{
      type:Object,
      default:function (){
          return {};
      }
    },

    status:{
        type:Number
    },

    admin:{
        type:Boolean,
        default: false
    }
}
